QCAT - Task #1681

QA 3.2.2.1 - unclear mapping instructions
13 Apr 2017 14:34 - Lukas Vonlanthen

Status: Closed Start date: 13 Apr 2017
Priority: Normal Due date:

Assignee: Mathias Gurtner % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Further explanations needed for mapping of QA 3.2.2.1 - Did other land users / projects adopt the Approach?

See screenshot.

Why not use "other" of QCAT 6.1 like other questions of QA 3.2.2.1?

History

#1 - 13 Apr 2017 14:48 - Lukas Vonlanthen

- Assignee set to Mathias Gurtner

#2 - 20 Apr 2017 11:14 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision: Do as suggested

#3 - 20 Apr 2017 13:01 - Lukas Vonlanthen

- Status changed from Resolved to Closed
